<head>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<p>
  <strong>Fecha:</strong>
  <%= @comment.date %>
</p>
<p>
  <strong>Asunto:</strong>
  <%= @comment.reason %>
</p>
<p>
  <strong>Comentario:</strong>
  <%= @comment.comment %>
</p>